# OgreCompositorChain.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderTargetListener.h"`
`#include "OgreRenderQueueListener.h"`
`#include "OgreCompositorInstance.h"`
`#include "OgreCompositor.h"`

Go to the source code of this file.

## Classes

class | Ogre::CompositorChain
| Chain of compositor effects applying to one viewport. More...
class | Ogre::CompositorChain::RQListener
| Render queue listener used to set up rendering events. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09